﻿/*
Theme Name: tdss42
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/**/
/*.SWPControl {
  background: #FFFF89;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 600 !important;
  padding:10px;
  border-radius: 3px;
  box-shadow: 0 -0.085em 0 0 rgba(102, 52, 0, 0.2) inset, 0 0 3px 0 rgba(254, 255, 187, 0.5) inset;
  color: #000;
}

a.collapseButton {
    color: #D33F1D !important;
    line-height: 22px;
    text-decoration: none !important;
}*/

/*span.SWPTitle::before {
    color: #000;
    content: "☻";
    font-size: 27px;
    line-height: 22px;
    display: inline-block;
    animation: credits 1s infinite;
    -webkit-animation: credits 1s infinite;
    animation-name: credits;
    -webkit-animation-name: credits;
    transition: all 0.3s linear 0s;
}
@keyframes credits {
        0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
        40% {transform: translateY(-10px);}
        60% {transform: translateY(-5px);}
}
@-webkit-keyframes credits {
        0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
        40% {-webkit-transform: translateY(-10px);}
        60% {-webkit-transform: translateY(-5px);}
}*/
/**/
body{
	overflow-x: hidden;
	min-width: 312px;
}
h3{
	font-family: Furoreregular, sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 130%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	color: #111A44;
	margin-bottom: 30px;
}
.font12{
	font-size: 12px;
	line-height: 130%;
}
.font20{
	font-size: 20px;
	line-height: 130%;
}
.font22{
	font-size: 22px;
	line-height: 130%;
}
.color1{
	color: #FF6B00;
}
span.lh15{
	display: block;
	height: 15px;
}
.font-fr{
	font-family: Furoreregular, sans-serif;
	font-weight: 400;
}
.font-ml{
	font-family: Mulish, sans-serif;
	font-weight: 400;
}
/*span.mb15,
span.mb30{
	display: inline-block;
}*/
.mb30{
	margin-bottom: 30px;
}
.mb20{
	margin-bottom: 20px;
}
.mb15{
	margin-bottom: 15px;
}
.mb10{
	margin-bottom: 10px;
}
.wpb_single_image {
    line-height: 1 !important;;
}
.wpb_single_image img{
	border-radius: 22px;
}
.z2{
	z-index: 2;
}
.b3-ul ul {
	padding: 0 0 0 18px;
	list-style-type: square;
	list-style-position: outside;
	font-size: 16px;
	line-height: 130%;
	letter-spacing: 0.04em;
	color: #FF6B00;
	min-height: 75px;
}
.b3-ul ul li span{
	color: #111A44;
}
/**/
.btn1,
.btn2,
.btn4{
position: relative;
display: inline-block;
position: relative;
font-family: Mulish;
font-weight: 900;
font-size: 14px;
line-height: 20px;
letter-spacing: 0.04em;
text-transform: uppercase;
padding: 25px 40px;
border-radius: 12px;
text-align: center;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.btn4{
	padding: 25px 50px;
}
.btn1{
color: #ffffff;
background: linear-gradient(95.22deg, rgba(255, 255, 255, 0) -0.04%, rgba(255, 255, 255, 0.2) 27.09%, rgba(255, 255, 255, 0) 99.96%), #FF6B00;
}
.btn1:hover,
.btn2:hover,
.btn4:hover{
cursor: pointer;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.btn1:hover{
color: #ffffff;
background: #FF6B00;
}
.btn1:hover::before,
.btn2:hover::before,
.btn4:hover::before{
content: "";
    display: inline-block;
    width: 100%;
    height: 8px;
    background: url(../../uploads/2025/09/btn-hover.svg);
    background-repeat: no-repeat;
	background-size: 93% auto;
    background-position: bottom center;
    position: absolute;
    top: -6px;
    left: 0;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.btn2:hover::before,
.btn4:hover::before{
	top: -9px;
}
.btn2,
.btn4{
color: #FF6B00;
border: 2px solid transparent;
background: linear-gradient(#ffffff, #ffffff), linear-gradient(#C55300, #FF984D);
background-clip: padding-box, border-box;
background-origin: padding-box, border-box;
}
.btn2:hover,
.btn4:hover{
color: #FF6B00;
border: 2px solid #FF6B00;
}
.btn3{
display: inline-block;
position: relative;
font-family: Mulish;
color: #FF6B00;
font-weight: 700;
font-size: 12px;
line-height: 50px;
letter-spacing: 0.04em;
text-transform: uppercase;
padding: 0 20px;
border-radius: 16px;
text-align: center;
border: 1px solid transparent;
background: linear-gradient(#ffffff, #ffffff), linear-gradient(#C55300, #FF984D);
background-clip: padding-box, border-box;
background-origin: padding-box, border-box;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.btn3:hover{
color: #FF6B00;
border: 1px solid #FF6B00;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.btn3:hover::before{
content: "";
    display: inline-block;
    width: 100%;
    height: 3px;
    background: url(../../uploads/2025/09/btn3-hover.svg);
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: bottom center;
    position: absolute;
    top: -4px;
    left: 0;
-moz-transition: all 0.6s ease-out;
-o-transition: all 0.6s ease-out;
-webkit-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.page-top {
    padding: 0;
}
ul.breadcrumb li:last-child{
	opacity: 0.6;
}
.page-top ul.breadcrumb>li .delimiter:before,
.page-top ul.breadcrumb>li .delimiter.delimiter-2:before{
 	content: "";
    position: relative;
    right: 0;
    bottom: 2px;
    width: 5px;
    height: 5px;
    background: #FF6B00;
    display: inline-block;
}
/*.page-top ul.breadcrumb>li:nth-child(2) a{
	pointer-events: none;
}*/
/**/
.pgal.has-ccols.owl-loaded>.owl-nav,
.pgal.has-ccols.owl-loaded>.owl-nav  {
    width: auto;
}
.pgal.owl-carousel .owl-nav,
.pgal.owl-carousel .owl-nav {
    right: 0 !important;
}
.pgal.owl-carousel .owl-nav .owl-next, 
.pgal.owl-carousel .owl-nav .owl-prev,
.pgal.owl-carousel .owl-nav .owl-next, 
.pgal.owl-carousel .owl-nav .owl-prev{
border: 1px solid #FF6B00;
}
/**/
/* form */
span.wpcf7-spinner {
    display: none !important;
}
.form-req {
    color: red;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output{
    color: #ffffff;
    margin: 0 0 20px 0 !important;
}
.form1.form-box{
	position: relative;
}
.form1.form-box .form-box-col{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;	
}
.form1 input[type="tel"], 
.form1 input[type="text"]{
	width: 263px;
	height: 80px;
	background-color: #ffffff;
	border: 0;
	border-radius: 16px;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: 0.04em;
	color: #111A44;
	padding: 15px 30px;
}
.form1 input[type=submit]{
	width: 263px;
	height: 80px;	
	background-color: #FF6B00;
	border-radius: 16px;
	font-family: Mulish, sans-serif;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.04em;
	font-weight: 900;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
    gap: 20px;
	border: 2px solid transparent;
	background: linear-gradient(#FF6B00, #FF6B00), linear-gradient(#C55300, #FF984D);
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
}
.form1 input[type=submit]:hover{
	color: #ffffff;
	background: linear-gradient(#FF6B00, #FF6B00), linear-gradient(#FF984D, #C55300);
	background-clip: padding-box, border-box;
	background-origin: padding-box, border-box;
}
.form1 .form-col4{
	width: 263px;
	height: 80px;	
	border: 1px dashed #ffffff;
	border-radius: 16px;
	color: #ffffff;
	font-size: 15px;
	line-height: 140%;
	letter-spacing: 0.04em;
	display: flex;
    align-items: center;
    padding: 0 20px;
    gap: 10px;
}
.form1 .pk .wpcf7-list-item label {
    display: flex;
    gap: 10px;
    align-items: normal;
}
.form1 .pk{
	margin: 30px 0 !important;
    color: #ffffff;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 0.04em;
}
.form1 .pk a{
	color: #FF6B00;
}
.form1 span.wpcf7-not-valid-tip {
    color: #e3a6a6;
}
.form1 textarea {
    width: 546px;
    border-radius: 16px;
    margin: 25px 0 !important;
    padding: 28px 30px;
    height: 140px;
	font-size: 16px;
	line-height: 140%;
	letter-spacing: 0.04em;
	border: 0 !important;
}
/**/
/* контейнер */
.float-field {
  position: relative;
}
/* чтобы wrapper занял всю ширину */
.float-field .wpcf7-form-control-wrap {
  display: block;
}
/* плавающий текст (лейбл) */
.float-field .wpcf7-label-text {
  position: absolute;
  left: 30px;
  top: 28px;
  font-size: 16px;
  font-weight: 400;
  color: #111A44;
  pointer-events: none;
  transition: transform .18s ease, top .18s ease, font-size .18s ease, color .18s ease;
  transform-origin: left top;
}
.float-field.ff-ta .wpcf7-label-text{
	top: 46px;
}
/* Класс, который ставит JS, когда поле в фокусе или заполнено */
.float-field.is-active .wpcf7-label-text {
  top: 10px;
  font-size: 12px;
  color: #111A44;
  transform: translateY(-2px);
}
.float-field.ff-ta.is-active .wpcf7-label-text {
	top: 35px;
}
/* footer */
#footer ul li a,
#footer .widget li.active > a,
.widget li.current-menu-item>a{
	opacity: 0.6;
	color: #ffffff;
	font-weight: 200;
}
#footer ul li a:hover,
#footer .widget li.active > a:hover,
.widget li.current-menu-item>a:hover{
	opacity: 1;
}
#footer .footer-copyright {
    display: flex;
    justify-content: space-between;
	align-items: center;
	gap: 20px;
}
#footer .footer-copyright > div{
	width: 33.33%;
}
#footer .footer-bottom .footer-left {
    padding: 0;
}
#footer .footer-bottom {
    padding: 50px 0;
    font-size: 14px;
    line-height: 1.4;
	border-top: 1px solid #2E44A6;
}
#footer .wg-foo1-1 a{
    display: flex;
    align-items: center;
    gap: 30px;
}
#footer .logo-texts .lt1 {
    font-size: 22px;
    line-height: 1.4;
    text-transform: uppercase;
    font-weight: 900;
	margin-bottom: 4px;
}
#footer .logo-texts .lt2{
	font-size: 13px;
	line-height: 1.2;
}
#footer .wg-foo1-2 {
    font-size: 18px;
    line-height: 1.4;
}
#footer .fb-box-ss {
    display: flex;
    gap: 7px;
}
.footer .widget-title {
    margin-bottom: 30px;
    font-size: 22px;
	line-height; 130%;
}
#footer .widget_nav_menu>div>ul li:before{
	content: none;
}
#footer .widget_nav_menu>div>ul li{
	padding: 6px 0 6px 0;
	border-top: 0;
	color: #FF6B00;
}
.footer .widget > div > ul {
    list-style-type: square;
    list-style-position: inside;
	border-bottom: 0;
	font-size: 16px;
}
#footer #nav_menu-2.widget ul{
	column-count: 2;	
}
@media (min-width: 1777px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1728px;
        --porto-flick-carousel-width: 1728px;
    }
.btn1{
padding: 40px 40px;
}
.btn2{
padding: 38px 40px;
}
.btn4{
	padding: 38px 60px;
}
.btn1, 
.btn2,
.btn4{
font-size: 16px;
border-radius: 16px;
}
.pgal .owl-nav,
.pgal .owl-nav {
left: 1572px !important;
top: -110px !important;
}
}
@media(min-width: 1424px){
.form1 input[type="tel"], 
.form1 input[type="text"]{
	width: 372px;
	height: 100px;
	font-size: 18px;
	padding: 15px 40px;
}
.form1 input[type=submit]{
	width: 372px;
	height: 100px;	
	font-size: 16px;
}
.form1 .form-col4{
	width: 372px;
	height: 100px;	
	font-size: 18px;
    padding: 0 40px;
    gap: 20px;
}	
.form1 textarea {
    margin: 25px 0 !important;
    padding: 38px 40px;
    height: 140px;
	font-size: 18px;
	width: 764px;
}
	/* плавающий текст (лейбл) */
.float-field .wpcf7-label-text {
  left: 40px;
  top: 37px;
  font-size: 18px;
}
.float-field.ff-ta .wpcf7-label-text{
	top: 46px;
}
/* Класс, который ставит JS, когда поле в фокусе или заполнено */
.float-field.is-active .wpcf7-label-text {
  top: 17px;
  font-size: 12px;
	line-height: 1.4;
}
.float-field.ff-ta.is-active .wpcf7-label-text {
	top: 35px;
}
.form1 .pk{
	margin: 40px 0 !important;
    font-size: 16px;
}
}
@media(max-width: 1776px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 1424px;
        --porto-flick-carousel-width: 1424px;
    }
.b3-ul ul{
	font-size: 15px;
}
}
@media(max-width: 1776px) and (min-width: 1424px){
.btn1, 
.btn2,
.btn4{
font-size: 15px;
padding: 28px 40px;
border-radius: 14px;
}
.pgal .owl-nav {
   left: 1272px !important;
   top: -105px !important;
}
div.porto-u-heading.box-h2 .porto-u-main-heading h2 {
   font-size: 40px;
}
	    .porto-u-heading.box-h2.sub-f .porto-u-sub-heading {
        font-size: 20px;
    }
.form1 input[type="tel"], 
.form1 input[type="text"]{
	width: 334px;
}
.form1 input[type=submit]{
	width: 334px;
}
.form1 .form-col4{
	width: 334px;
}	
	.form1 textarea{
		width: 688px;
	}
}
@media(max-width: 1424px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 1140px;
        --porto-flick-carousel-width: 1140px;
    }
	h3{
		font-size: 20px;
	}
	.font20 {
		font-size: 18px;
	}
	.btn1{
	padding: 25px 20px;
	}
	.btn2{
	padding: 23px 20px;
	}
	.btn4{
	padding: 23px 50px;
	}
	.btn1:hover::before, 
	.btn2:hover::before,
	.btn4:hover::before{
	height: 6px;
	top: -5px;
	}
	/*.b3-ul ul{
		margin-bottom: 20px;
	}*/
	#footer .wg-foo1-1 img{
		max-width: 100px;
	}
	#footer .logo-texts .lt1 {
		font-size: 20px;
	}
	#footer .wg-foo1-2 {
		font-size: 17px;
	}
}
@media(max-width: 1163px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 960px;
        --porto-flick-carousel-width: 960px;
    }
	.page-top > .container {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.page-top .breadcrumb {
		font-size: 14px;
	}
	.porto-carousel.owl-carousel .owl-nav {
        left: 804px !important;
    }
	#footer .footer-main>.container {
		padding-top: 50px;
		padding-bottom: 10px;
	}
	#footer .footer-main .row .col-lg-4:first-child{
		width: 100%;
		display: flex;
	}
	#footer .footer-main .row .col-lg-4:first-child aside{
		width: 50%;
		margin-bottom: 50px;
	}
	#footer .footer-main .row .col-lg-4:nth-child(2),
	#footer .footer-main .row .col-lg-4:last-child{
		width: 50%;
	}
	#footer .footer-main .row .col-lg-4:first-child aside#custom_html-3{
		padding: 0 12px;
	}
	#footer .footer-bottom {
		padding: 30px 0;
	}
}
@media(max-width: 991px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 720px;
        --porto-flick-carousel-width: 720px;
		padding-left: 12px;
		padding-right: 12px;
    }
	body{
		font-size: 16px;
	}
	.pgal .owl-nav {
		top: -70px !important;
	}
	h3{
		font-size: 18px;
	}
	.font20 {
        font-size: 16px;
    }
	.page-top > .container {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.btn3 {
		font-size: 10px;
		line-height: 38px;
		border-radius: 12px;
	}
	.porto-carousel.owl-carousel .owl-nav button {
		height: 50px !important;
		width: 42px !important;
		border-radius: 12px !important;
	}
    .porto-carousel.owl-carousel .owl-nav {
        left: 604px !important;
    }
	.form1.form-box .form-box-col {
		gap: 10px;
	}
	.form1 input[type="tel"], 
	.form1 input[type="text"],
	.form1 input[type=submit],
	.form1 .form-col4 {
		width: 390px;
		height: 70px;
	}
	.form1.form2 input[type="tel"], 
	.form1.form2 input[type="text"],
	.form1.form2 input[type=submit] {
		width: 343px;
	}
	.float-field .wpcf7-label-text {
    position: absolute;
    left: 30px;
    top: 22px;
	}
	.form1 textarea {
    width: 100%;
    margin: 10px 0 !important;
	}
	.float-field.ff-ta .wpcf7-label-text {
		top: 34px;
	}
	.float-field.ff-ta.is-active .wpcf7-label-text {
		top: 24px;
	}
	.form2 .pk{
		width: 400px;
	}
	#footer .wg-foo1-1 a {
    gap: 15px;
}
	#footer .wg-foo1-1 img {
        max-width: 80px;
    }
	#footer .logo-texts .lt1 {
        font-size: 16px;
    }
	#footer .logo-texts .lt2 {
		font-size: 10px;
	}
	#footer .wg-foo1-2 {
        font-size: 16px;
    }
	#footer .footer-main .row .col-lg-4:first-child aside {
        margin-bottom: 40px;
    }
	#footer .footer-main .row .col-lg-4:first-child aside#custom_html-3{
		margin-top: 20px;
	}
	.footer .widget-title {
		margin-bottom: 20px;
		font-size: 18px;
	}
	.footer .widget > div > ul {
		font-size: 14px;
	}
	#footer .widget_nav_menu>div>ul li {
		padding: 4px 0;
	}
	#footer .footer-copyright .fb-center{
		text-align: center;
	}
	#footer .fb-box-ss {
		justify-content: end;
	}
}
@media(max-width: 767px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 551px;
        --porto-flick-carousel-width: 551px;
    }
	h3{
		font-size: 16px;
	}
	span.lh15{
		height: 10px;
	}
	.porto-carousel.owl-carousel .owl-nav {
        left: 435px !important;
    }
	#footer .footer-main .row .col-lg-4:first-child aside#custom_html-3 {
        margin-top: 10px;
    }
}
@media(max-width: 574px){
    .container, .container-sm, .container-md, .container-lg {
        max-width: 336px;
        --porto-flick-carousel-width: 336px;
    }
    body {
        font-size: 14px;
    }
	h3{
		font-size: 14px;
	}
	.porto-carousel.owl-carousel .owl-nav {
        left: 220px !important;
    }
	.page-top > .container {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.btn1 {
        padding: 20px 20px;
		width: 100%;
	}
	.btn2 {
		padding: 18px 20px;
	}
	.btn4 {
		padding: 18px 30px;
	}
	.btn1, .btn2, .btn4{
		font-size: 12px;
	}
    .b3-ul ul {
         font-size: 14px;
    }
	.form1 input[type="tel"], 
	.form1 input[type="text"] {
		padding: 15px 24px;
	}
	.form1 input[type="tel"], .form1 input[type="text"], 
	.form1 input[type=submit], .form1 .form-col4,
	.form1.form2 input[type="tel"], 
	.form1.form2 input[type="text"], 
	.form1.form2 input[type=submit] {
        width: 100%;
        height: 60px;
    }
	.form1 input[type=submit]{
		font-size: 12px;
	}
	.float-field .wpcf7-label-text {
        left: 24px;
        top: 20px;
    }
	.float-field.is-active .wpcf7-label-text {
    	top: 8px;
	}
	.form1 .form-col4{
		font-size: 14px;
		padding: 0 30px;
		gap: 15px;
	}
	.form-col4 img{
		max-width: 22px;
	}
	.form1 .pk {
        font-size: 14px;
    }
	.form2 .pk {
        width: 100%;
    }
	.form1 textarea {
    	padding: 28px 24px;
	}
	#footer #custom_html-3{
		display: none;
	}
	#footer .footer-main .row .col-lg-4:first-child aside {
        margin-bottom: 30px;
        width: 100%;
    }
	#footer .footer-main .row .col-lg-4:nth-child(2), 
	#footer .footer-main .row .col-lg-4:last-child {
        width: 100%;
    }
	#footer .footer-copyright {
		flex-direction: column;
	}
	#footer .footer-copyright > div {
		width: 100%;
		text-align: center;
	}
	#footer .fb-box-ss {
        justify-content: center;
    }
}